.footer__description .textwidget,
.footer__description .textwidget p,
.footer__copyright .textwidget,
.footer__copyright .textwidget p {
    display: inline;
}

.side-cover img {
    width: 100%;
}

.likely__icon {
    display: none;
}

.page-numbers
{
    font-size: 16px;
    font-weight: bold;
    line-height: 36px;

    display: block;

    width: 36px;
    height: 36px;

    text-align: center;

    color: var(--clr-co);
    border-radius: 4px;
    background-color: var(--clr-border_light);
}

.page-numbers:hover
{
    box-shadow: inset 0 0 0 2px var(--clr-border);
}

.page-numbers.current
{
    color: var(--clr-white);
    background-color: var(--clr-co);
}

.textarea-noresize {
    resize: none;
}

.wp-polls input.btn {
    font-weight: bold;
    line-height: 1.45;
    display: inline-block;
    padding: 8px 16px;
    cursor: pointer;
    text-align: center;
    vertical-align: middle;
    border: 0 none;
    border-radius: 4px;
}

.wp-polls .pollbar {
    height: 12px;
    background-image: none;
    background-color: var(--clr-co);
}

.wp-polls-paging {
    display: none;
}

.side img {
    width: 100%;
}

.news-line__category a
{
    color: var(--clr-gray);
    font-weight: bold;
}

input.dem__radio {
    appearance: auto;
    -webkit-appearance: radio;
}

.con1 > div, .con2 > div, .con3 > div,
input[type="submit"].dem-button, a.dem-button, .dem-button,
.dem-fill {
    background: var(--clr-co) !important;
}

.search-form-container .h-search__input {
    border: 1px solid var(--clr-co);
}

.h-nav__item > span
{
    color: var(--clr-white);
    font-weight: bold;
    line-height: 2.2;

    display: inline-block;

    vertical-align: middle;
    white-space: nowrap;
    text-transform: uppercase;
}

@media (min-width: 992px)
{
    .h-nav__item > span
    {
        font-size: 18px;
    }
}

@media (max-width: 767px)
{
    .h-nav__item > span
    {
        font-size: 18px;
    }
}

@media (min-width: 768px) and (max-width: 991px)
{
    .h-nav__item > span
    {
        font-size: 14px;
    }
}

.h-nav__subitem > span
{
    line-height: 1.2;
    display: block;
    color: var(--clr-white);
}

.h-nav__subitem.current-menu-item > span
{
    color: var(--clr-white);
}

@media (min-width: 768px)
{
    .h-nav__subitem > span
    {
        padding: 8px 16px;
    }
}

@media (max-width: 767px)
{
    .h-nav__subitem > span
    {
        padding: 6px 0;
    }
}

.f-nav__item > span
{
    font-size: 12px;
    line-height: 2;

    display: inline-block;

    vertical-align: middle;

    color: var(--clr-text);
}

.side-block {
    overflow: hidden;
}

.wp-polls {
    margin: 16px 24px 0 24px;
    font-size: 16px;
}

.poll__ctrls {
    margin: 0 24px 16px 24px;
    font-size: 16px;
}